AVG-344

Package flashplugin
Status Fixed
Severity Critical
Type multiple issues
Affected 26.0.0.131-2
Fixed 26.0.0.137-1
Current 30.0.0.113-1 [extra]
Ticket None
Created Tue Jul 11 17:36:24 2017
Issue Severity Remote Type Description
CVE-2017-3100 Medium Yes Information disclosure
A memory corruption vulnerability leading to the disclosure of a memory address has been found in Adobe Flash Player < 26.0.0.137. It could be used to...
CVE-2017-3099 Critical Yes Arbitrary code execution
A memory corruption vulnerability leading to remote code execution has been found in Adobe Flash Player < 26.0.0.137.
CVE-2017-3080 Medium Yes Information disclosure
A security issue leading to information disclosure has been found in Adobe Flash Player < 26.0.0.137.
Date Advisory Package Description
11 Jul 2017 ASA-201707-10 flashplugin multiple issues
References
https://helpx.adobe.com/security/products/flash-player/apsb17-21.html